Page 1 of 1

DLTLICPGM

Posted: Mon Oct 05, 2015 9:10 pm
by bruc116
We have Zend Server V 5.1.1 installed and want to move to V 8.5.1. We have no live production PHP applications running, so no risk there. I think the best solution is to completely remove ZS and MySQL before trying to install the new version (ZS + ZDBi).

Will SLTLICPGM LICPGM(2ZSVRPI) remove both ZS & MySQL? Anything else I should be concerned with before starting this process?

Thanks,
--Bruce Guetzkow

Re: DLTLICPGM

Posted: Thu Oct 15, 2015 3:13 pm
by bruc116
Never mind...